@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
h1 {
	width: 400px!important;
}
#policy {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
	margin-top: 100px;
	text-align: left;
}
#policy .center {
	text-align: center;
}
#policy h2 {
	margin-top: 80px;

	font-family: 'Noto Serif JP', serif;
	font-size: 20px;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
#policy p a {
	color: #333;
	text-decoration: none;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#policy {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vw;
	text-align: left;
}
#policy .center {
	text-align: center;
}
#policy h2 {
	margin-top: 10vw;
	font-family: 'Noto Serif JP', serif;
	font-size: 5vw;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5vw;
}
#policy p a {
	color: #333;
	text-decoration: none;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}